/* Global Styles */

/* Class Styles (.) */
.pageHeader {
	line-height:80px;
	margin:0;
}
/*ID styles (#) */
#content {
	position: absolute;
	z-index: 1;
	height: 600px;
	width: 550px;
	left: 160px;
	top: 138px;
	overflow: visible;
}
#nav {
	position: absolute;
	z-index: 2;
	height: 144px;
	width: 150px;
	left: 10px;
	top: 138px;
}